<form style = "margin: 50px;">
  <div class="form-group">
    <label for="accountName">Name</label>
    <input type="text" class="form-control" id="accountName" placeholder="Enter name" [(ngModel)]="account.name" [ngModelOptions]="{standalone: true}">
  </div>
  <div class="form-group">
    <label for="accountAddress">Address</label>
    <input type="text" class="form-control" id="accountAddress" placeholder="Enter address" [(ngModel)]="account.address" [ngModelOptions]="{standalone: true}">
  </div>
  <div class="form-group">
    <label for="exampleInputEmail1">Email address</label>
    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email" [(ngModel)]="account.email" [ngModelOptions]="{standalone: true}">
    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
  </div>
  <div class="btn-group" role="group" aria-label="Basic example">
    <button name="cancelButton" class="btn btn-info" style = "margin:3px" (click)="cancelAccount()">Cancel</button>
    <button name="saveButton" class="btn btn-primary" style = "margin:3px" (click)="saveAccount()">Save</button>
    <button name="deleteButton" class="btn btn-danger" style = "margin:3px" (click)="deleteAccount()">Delete</button>
  </div>
</form>